INSTALL_WEB_INTERFACE=true
WEBPASSWORD=b9ae8f6ef80e3800730670e95bcc192645b800d4fd10a5f723ac9a9aa55eef02
PIHOLE_DNS_1=8.8.8.8
PIHOLE_DNS_2=8.8.4.4
PIHOLE_INTERFACE=eth0
QUERY_LOGGING=true
BLOCKING_ENABLED=true
